.liquid-glass-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    border-radius: 23px;
    background-color: rgba(255, 255, 255, 0.01);
}

.liquid-glass--bend {
  backdrop-filter: blur(3px);
  border-radius: 23px;
  filter: url(#glass-blur);
  inset: 0;
  position: absolute;
  z-index: 0;
  pointer-events: none;
}

.liquid-glass--face {
  border-radius: 23px;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.06), 0px 0 2px rgba(0, 0, 0, 0.08);
  top: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 4;
  pointer-events: none;

}

.liquid-glass--edge {
  border-radius: 23px;
  box-shadow: inset 2px 2px 2px 0px rgba(255, 255, 255, 0.479), inset -1.5px -1.3px 1px 0 rgba(255, 255, 255, 0.45);
  inset: 0;
  position: absolute;
  z-index: 3;
  pointer-events: none;
}

.liquid-glass__content-wrapper {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 2;
  overflow: hidden;
}